[
  {
    "left": "What is Co-op Cloud?",
    "right": "Public interest infrastructure. An alternative to corporate clouds built by tech co-ops. It uses the latest container technologies and configurations are shared into the commons for the benefit of all."
  },
  {
    "left": "Is this a good long-term choice?",
    "right": "Co-op Cloud re-uses upstream libre software project packaging efforts (containers). We aim to directly coordinate between distribution methods (app packagers) and production methods (app developers) to reduce duplication of effort."
  },
  {
    "left": "What libre apps are available?",
    "right": "You can see all the Co-op Cloud app \"recipes\" in [the online, live-updated recipe catalogue](https://recipes.coopcloud.tech/). Among these are Nextcloud, Jitsi, Mediawiki, Rocket.chat and many more!"
  },
  {
    "left": "What about other alternatives?",
    "right": "Co-op Cloud helps fill a gap between the personal and the industrial-scale: it's easier to use than [Kubernetes](https://kubernetes.io/) or [Ansible](https://www.ansible.com/), does more to support multi-server,  multi-tenant deployments than [Cloudron](https://www.cloudron.io/), and is much easier than manual deployments. [See all the comparisons with other tools](https://docs.coopcloud.tech/intro/comparisons/)."
  }
]
